MonoDevelop.Core.Gui 0.9.0.0 System.Object MonoDevelop.Core.Gui.Dialogs.IDialogPanelDescriptor
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Collections.ArrayList To be added. To be added. To be added.
- Property
  MonoDevelop.Core.Gui.Dialogs.IDialogPanel To be added. To be added. To be added.
To be added. To be added.